.page_contents img {
    width: 100%;
}
.order_box{
    padding-bottom: 70px;
}
.title_order {
    font-weight: bold;
    color: var(--theme-color-blue);
    font-size: 2.0rem;
    padding-top: 58px;
    margin-bottom: 30px;
}

.order_step_box {
    position: relative;
    margin-bottom: 30px;
}

.order_step {
    width: 100%;
    /* background-position: center;
    background-repeat: no-repeat;
    background-size: cover; */
    height: 123px;
    display: flex;
    align-items: center;
    /* padding-left: 3%; */
    gap: 3px;
}

.step_01 {
    background-color: var(--theme-color-orange);
    /* background-image: url(/assets/img/productorder/title_bg_orange.png); */
    clip-path: polygon(0% 0%, 100% 0%, 100% 70%, 50% 100%, 0 70%);
    -webkit-clip-path: polygon(0% 0%, 100% 0%, 100% 70%, 50% 100%, 0 70%);
    justify-content: center;
    text-align: center;
}

.step_02 {
    background-color: var(--theme-color-blue);
    clip-path: polygon(0% 0%, 90% 0%, 100% 50%, 90% 100%, 0% 100%, 10% 50%);
    -webkit-clip-path: polygon(0% 0%, 90% 0%, 100% 50%, 90% 100%, 0% 100%, 10% 50%);
    position: absolute;
    left: 32.6%;
    top: 0;
}

.step_03 {
    background-color: var(--theme-color-blue);
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%, 10% 50%);
    -webkit-clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%, 10% 50%);
    position: absolute;
    left: 65.1%;
    top: 0;
}

.num_box {
    color: #fff;
    font-size: 4.5rem;
    font-weight: bold;
    font-family: HCBold;
}

.order_contents {
    color: #fff;
}

.order_contents .title {
    font-size: 21px;
    font-weight: bold;
}

.step_02,
.step_03 {
    padding-left: 6%;
    gap: 9px;
}

.step_02 .num_box,
.step_03 .num_box {
    opacity: 0.3;
}

.order_form_box {
    gap: 2%;
}

.product_order_price {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url(/assets/img/productorder/bg_product.png);
    padding: 20px;
    width: 28%;
    color: #fff;
    text-align: center;
    box-shadow: 3px 5.2px 15px 6px rgba(48, 48, 48, 0.20);
    position: relative;
}
.product_order_price.default {
    padding: 0px;
}
.product_order_price.default img {
    margin: 0px;
}
.product_order_price.default .default_img {
    height: 100%;
}

.order_form_child {
    width: 70%;
}

.parameter span {
    font-size: 14px;
    padding-right: 10px;
}

.parameter span:last-child {
    padding-right: 0;
}

.prod_name {
    font-weight: bold;
    font-size: 1.3rem;
    margin: 20px 0;
}

.product_order_price img {
    margin: 20px 0;
}

.notice {
    position: absolute;
    bottom: 10%;
    left: 50%;
    transform: translateX(-50%);
}

.notice span {
    color: var(--theme-color-green);
    font-size: 1.3rem;
    font-weight: bold;
    padding-right: 8px;
}

.order_form_notice {
    display: flex;
    padding: 15px 0;
    border-top: 1px solid #E5ECF3;
    border-bottom: 1px solid #E5ECF3;
    justify-content: space-between;
    gap: 18px;
    align-items: center;
}

.order_form_notice .title {
    font-weight: bold;
    color: var(--theme-color-blue);
    font-size: 18px;
    width: 72px;
}

.order_form_notice .contents {
    font-weight: bold;
    width: calc(100% - 130px);
    font-size: 15px;
}

.order_form_detail {
    gap: 18px;
    margin-top: 20px;
    padding-bottom: 10px;
    border-bottom: 1px solid #E5ECF3;
    position: relative;
}

.order_form_detail form {
    width: 100%;
}

.form_item {
    width: calc(49% - 3px);
}

.form_item label {
    font-weight: bold;
    font-size: 18px;
    padding-left: 20px;
}

label.required, p.required{
    position: relative;
}

label.required::after ,p.required::after{
    content: '*';
    position: absolute;
    right: -8px;
    color: red;
}
p.required::after{
    right: 9px;
}
.form_item input,
.form_item select,
.form_item textarea {
    border: unset;
    background: #F7F8FC;
    border-radius: unset;
    padding: 15px 20px;
}

.form_item.full {
    width: 100%;
}

#intent {
    resize: none;
    /* Õ¥È¡ÍÏ×§µ÷½â¾ÞÏ¸ */
}
.submit_form{
    position: absolute;
}
.submit_form{
    display: flex;
    justify-content: space-between;
    width: 100%;
    bottom: -70px;
}
.link-buttom-more.blue{
    text-align: center;
}
.submit_form .link-buttom-more.blue::after{
    display: none;
}
.form_item .choices__inner{
    background: #F7F8FC;
     border: unset;
     padding: 15px 20px;
}
.choices__list--dropdown .choices__item--selectable.is-highlighted, .choices__list[aria-expanded] .choices__item--selectable.is-highlighted{
    background: #F7F8FC;
}

.choices[data-type*=select-one] .choices__inner{
    padding-bottom: 10.9px;
}

.choices__placeholder{
    opacity: 1;
}
.captcha_box{
    gap: 5px;
    align-items: center;
}
.captcha_box .captcha_p{
    width: 68px;
    font-weight: bold;
}
#captcha{
    width: 118px;
}
#captcha-img{
    width: auto!important;
}
.captcha_box .invalid-feedback{
    position: absolute;
    bottom: -27px;
}

@media screen and (max-width: 991px) {
    .title_order{
        font-size: 1.5rem;
        padding-top: 38px;
    }
    .step_01{
        width: 100%;
        clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
        -webkit-clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
    }
    .order_step{
        background-position-x: -10%;
    }
    .order_form_box ,.order_form_notice,.captcha_box,.submit_form{
        flex-wrap: wrap;
    }
    .product_order_price,.order_form_child,.order_form_notice,.order_form_notice .title,.order_form_notice .contents,.form_item,.captcha_box,.sumbit_box{
        width: 100%;
    }
    .order_form_notice .contents{
        text-align: left;
    }
    .choices{
        margin-bottom: 0;
    }
    .submit_form{
        position: unset;
    }
    .form_item label{
        font-size: 16px;
        padding-left: 0;
    }
    .num_box{
        font-size: 2.5rem;
    }
    .order_contents .title{
        font-size: 18px;
    }
    .order_contents .contents{
        font-size: 15px;
    }
    .order_step{
        min-height: 80px;
        height: auto;
        border-radius: 8px;
    }
    .captcha_box .captcha_p{
        margin-bottom: 5px;
        width: 100%;
    }
    #captcha{
        width: 50%;
    }
    p.required::after{
        right: unset;
        left: 55px;
    }
    #submit_form{
        width: 90%;
        margin: 30px auto 10px auto;
        padding: 15px 0;
    }
    .order_box{
        padding-bottom: 0;
    }
    .notice{
        position: unset;
        transform: unset;
    }
}<!--ºÄÊ±1774810429.3607Ãë-->